package com.red.circle.live.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * 直播麦克风key.
 *
 * @author pengliang on 2024/1/9
 */
public enum LiveMusicKey implements RedisKeys {

  /**
   * 操作锁.
   */
  LOCK,

  /**
   * 房间.
   */
  ROOM;


  @Override
  public String businessPrefix() {
    return "LMusic";
  }

  @Override
  public String businessKey() {
    return this.name();
  }

}
